body
{scrollbar-face-color: #bdbdc5; scrollbar-shadow-color: #000000; 
scrollbar-highlight-color: #ffffff; scrollbar-3dlight-color: #B9E6BF; 
scrollbar-darkshadow-color: #ffffff; scrollbar-track-color: #CECEC6; 
scrollbar-arrow-color: #ffffff;
font-family:arial} 

td {color: #000000; font-family: arial; font-size:12px;}

.bg /*{background-image: url(../images/bg.jpg);
	margin-top: 0px;
	margin-bottom: 0px;
	background-position:top;
	background-repeat: repeat-x;} */
.fh{
	height:100%;
}
.fw{
	width:100%;
}
.fwh{
	height:100%;
	width:100%;
}
.top_bg {background-image: url(../images/top_bg.jpg);
	margin-top: 0px;
	margin-bottom: 0px;
	background-position:top;
	background-repeat: no-repeat;}

.header_bg {background-image: url(../images/header_bg.jpg);
	margin-top: 0px;
	margin-bottom: 0px;
	background-position:right;
	background-repeat: no-repeat;}

.menu_bg {background-image: url(../images/menu_bg.gif);
	margin-top: 0px;
	margin-bottom: 0px;
	background-repeat: repeat-x;}

.right_bg {background-image: url(../images/right_bg.gif);
	margin-top: 0px;
	margin-bottom: 0px;
	background-position:left;
	background-repeat: repeat-y;}

.right_top_bg {background-image: url(../images/right_top.gif);
	margin-top: 0px;
	margin-bottom: 0px;
	background-position:left;
	background-repeat: repeat-y;}


.footer_bg {background-image: url(../images/footer_bg.gif);
	margin-top: 0px;
	margin-bottom: 0px;
	background-position:left;
	background-repeat: no-repeat;}

	
.contentborder {border-left:1px solid #c1cdd2; border-right:1px soldi #c1cdd2;}
.righttext {color:#000000; font-weight:normal; font-size:13px;  font-family:arial;  text-decoration:none;}
.titletext {color:#ffffff;  font-size:14px;  font-family:arial;  text-decoration:none;}
.lefttitle {color:#ec8a0d; font-weight:bold; font-size:14px;  font-family:arial;  text-decoration:none;}
	
.bottompadding {padding-left:9px; padding-right:9px;}
.contentborder {border-left:1px solid #b8b8b8; border-right:1px solid #b8b8b8;}

.submenuborder {border-left:1px soild #a5a5a5; border-right:1px solid #a5a5a5; border-top:1px solid #a5a5a5; border-bottom:4px solid #a5a5a5;}
.shortcontacttext {color:#fff9ae; font-weight:bold; font-size:12px;  font-family:arial; text-decoration:none;}


/* Menu Styles */

.us_menu_bar_item {color:#000000; font-size:12px; font-family:arial;  text-decoration:none;}
.menutext {color:#000000; font-size:11px; padding-right:15px; font-family:arial;  text-decoration:none;}
.menutext:hover {text-decoration:underline;}
.menupadding {padding-right:12px; padding-left:12px;}
.submenutext {color:#ffffff; font-weight:bold; font-size:12px; font-family:arial; text-decoration:none;}
.submenutext0 {color:#4f5a5b; font-weight:bold; font-size:12px; font-family:arial; text-decoration:none;}
.submenutext1 {color:#0666b0; font-size:12px; font-weight:normal; font-family:arial; text-decoration:none;}
.submenutext1_selected {color:#fff1dc; font-size:12px; font-weight:normal; font-family:arial; text-decoration:none;}
.submenucell1 {padding-right:4px;}
.submenucell1_selected {padding-right:4px;background:#ffae58;}
.submenutext2 {color:#f7931e; font-size:12px; font-family:arial; text-decoration:none;}
.submenutext2_selected {color:#fff1dc; font-weight:normal; font-size:12px; font-family:arial; text-decoration:none;}
.submenucell2_selected {background:#ffae58;}
.submenucell2_selected a{color:#fff1dc; font-weight:normal; font-size:12px; font-family:arial; text-decoration:none;}
.submenutext3 {color:#4f5a5b; font-weight:bold; font-size:12px; font-family:arial; text-decoration:none;}
.submenutext3_selected {color:#4f5a5b; font-weight:bold; font-size:12px; font-family:arial; text-decoration:none;}
.submenutext4 {color:#4f5a5b; font-weight:bold; font-size:12px; font-family:arial; text-decoration:none;}
.submenutext:hover {color:#000000;}
.submenupadding {padding-bottom:5px; padding-top:5px; padding-left:13px; padding-right:12px;}

/* Drop Down Menu Styles */
.us_menu_bar {width:100%; height:25px;}
.us_menu_bar_item {font-family:arial;font-size:10px;font weight:bold;text-decoration:none;color:#000000;}
.us_menu_bar_item:hover {text-decoration:none;	color:#808080;}
.us_drop_down_menu {background-color: #516A9C; border:0px solid black;}
.us_drop_down_menu_item {font-family:arial; font-size:12px; text-decoration:none; color:#FFFFFF; height: 25px; padding-top: 5px; padding-right: 3px; border-bottom:1px solid black; border-left:1px solid black; border-right:1px solid black;}
.us_drop_down_menu_item:hover {font-family:arial; font-size:12px;	text-decoration:none; color:#FFFFFF; background-color:#B6BBC2; height: 25px; padding-top: 5px; padding-right: 3px;}

/* Form Styles */
.mform {background-color:#FFFFFF; color:#000000; font-size:14px; font-family:arial; height:20px; border:1px solid #9E9B67;}
.searchtext {color:#ffffff; font-size:12px; font-family:arial;  text-decoration:none;}

.contacttext {color:#000000; font-size:10px;  font-family:arial; text-decoration:none; text-align:center; vertical-align:top;}
.contenttext {color:#000000; font-size:13px; font-family:arial;}
.hometext {color:#999999; font-size:12px; font-family:arial;}

.location {font-size:14px; font-weight:bold; color:#000000; font-family:tahoma; text-decoration:none;}
.location:hover {text-decoration:underline;}

/* Footer Styles */
.linktext {color:#000000; font-size:11px; font-family:arial; text-decoration:none;}
.footertext {color:#000000; font-size:11px;  font-family:arial; text-decoration:none;}
.footertext:hover {text-decoration:underline;}
.creditstext {color:#000000; font-size:11px; font-family:arial; text-decoration:none;}
.creditstext:hover {text-decoration:underline;}

/* Contact Us Page Styles */
.us_contact_page_field_title {color:#58595B; font-size:11px; font-family:arial;}
.us_contact_page_text_box {color:#58595B; font-size:11px; font-family:arial; width:150px; border:1px solid #58595B;}
.us_contact_page_text_area {color:#58595B; font-size:11px; font-family:arial; width:250px; height:100px; border:1px solid #58595B;}

.us_contact_page_error_text {color:#B42929; font-size:11px; font-family:arial;}
.us_contact_page_message_sent_text {color:#333E98; font-size:11px; font-family:arial;}
.us_contact_page_button {color:#FFFFFF; font-size:11px; font-family:arial; width:50px; height:20px; border:1px solid #333E98; background-color:#9FA1A3;}

/* News Ticker Styles */
.newstext_b {color:#200000; font-size:12px; font-family:arial; font-weight:bold; text-decoration:none; padding-left:5px;}
.newstext_n {color:#200000; font-size:12px; font-family:arial; font-weight:normal; text-decoration:none; padding-left:5px;}
.us_news_marquee {width:132px; height:150px;}
.us_news_marquee table {}
.us_news_marquee_date {font-weight:bold;font-size:11px; font-family:arial; color: #821211;} 
.us_news_marquee table tr td {color:#515151; font-size:11px; font-family:arial;text-align:center;} 
.us_news_marquee table tr td a {color:#515151; font-size:11px; font-family:arial;text-decoration:none;}
.us_news_image { width: 180px; height: 150px; };

/* Articles Page Styles */
.us_articles_summery_main_table {font-size:12px; font-family:arial; color:#000000;}
.us_articles_summery_item_table {font-size:12px; font-family:arial; color:#000000;}
.us_articles_summery_item_image_cell {font-size:12px; font-family:arial; color:#000000;}
.us_articles_summery_image_link - When image is a link (when a thumbnail exists which pops-up the larger image)
.us_articles_summery_image
.us_articles_summery_item_name_cell {font-size:14px; font-family:arial; color:#000000;}
.us_articles_summery_item_name_link {font-size:14px; font-family:arial; color:#f59220; text-decoration:none; font-weight:bold;}
.us_articles_summery_item_description_cell {font-size:12px; font-family:arial; color:#000000;}
.us_articles_summery_item_description_text {font-size:12px; font-family:arial; color:#000000;}
 
.us_articles_item_main_table {font-size:12px; font-family:arial; color:#000000;}
.us_articles_item_image_cell {font-size:12px; font-family:arial; color:#000000;}
.us_articles_item_image_link {font-size:12px; font-family:arial; color:#000000;}
.us_articles_item_image {font-size:12px; font-family:arial; color:#000000;}
.us_articles_item_name_cell {font-size:12px; font-family:arial; color:#f59220;}
.us_articles_item_name_text {font-size:12px; font-family:arial; color:#f59220;}
.us_articles_item_description_cell {font-size:12px; font-family:arial; color:#000000;}
.us_articles_item_description_text {font-size:12px; font-family:arial; color:#000000;}

/* Image Gallery Styles */
.us_images_main_table {}
.us_images_image_table {}
.us_images_image_cell {}
.us_images_image {border:1px solid black;}
.us_images_image_description_cell {}
.us_images_image_description_text {color:#000000; font-size:12px; font-family:arial;}

/* Ecommerce Catalog Styles */
.us_catalog_summery_main_table { width: 100%;}
.us_catalog_summery_item_table {width: 330px; height: 120px;}
.us_catalog_summery_item_name_cell { height: 20px; background-color:#557799; border:1px solid black;}
.us_catalog_summery_item_name_link {font-size:12px; font-family:arial; color:#7d0000; text-decoration:none; font-weight:bold;}
.us_catalog_summery_item_image_cell {padding-left:10px; height:120px; width:120px;}
.us_catalog_summery_image_link {border:0px solid black;}
.us_catalog_summery_item_price_cell {}
.us_catalog_summery_item_price_text {}
.us_catalog_summery_item_description_cell {font-size:12px; font-family:arial; color:#000000; text-decoration:none;}
.us_catalog_summery_item_description_text {font-size:12px; font-family:arial; color:#000000; text-decoration:none;}

.us_catalog_item_main_table { width: 100%;}
.us_catalog_item_name_cell {}
.us_catalog_item_name_text {font-size:12px; font-family:arial; color:#EE3923; text-decoration:none; font-weight:bold;}
.us_catalog_item_price_cell {}
.us_catalog_item_price_text {font-size:12px; font-family:arial; color:#00cc00; text-decoration:none; font-weight:bold;}
.us_catalog_item_description_cell {}
.us_catalog_item_description_text {font-size:12px; font-family:arial; color:#000000; text-decoration:none;}
.us_catalog_item_details {font-size:12px; font-family:arial; color:#7d0000; text-decoration:none; font-weight:bold; padding-left:28px;}

.us_catalog_summery_item_quantity_table {}
.us_catalog_summery_item_quantity_text_box_cell {border:0px solid black;}

.us_catalog_summery_item_quantity_text_box {width:35px; text-align:center;}
.us_catalog_summery_item_add_to_basket_image_cell {}
.us_catalog_summery_item_add_to_basket_text_cell {font-size:12px; font-family:arial; color:#000000; text-decoration:none; font-weight:bold; cursor:hand;}

/* Ecommerce Shopping Cart Styles */
.us_shopping_basket_table {border:0px solid; width:100%;}
.us_shopping_basket_table_headers_row {background-color:#538300;}

.us_shopping_basket_table_num {font-size:12px; font-family:arial; color:#FFFFFF; text-decoration:none; font-weight:bold;}
.us_shopping_basket_table_product_name {font-size:12px; font-family:arial; color:#FFFFFF; text-decoration:none; font-weight:bold;}
.us_shopping_basket_table_quantity {font-size:12px; font-family:arial; color:#FFFFFF; text-decoration:none; font-weight:bold;}
.us_shopping_basket_table_unit_price {font-size:12px; font-family:arial; color:#FFFFFF; text-decoration:none; font-weight:bold;}
.us_shopping_basket_table_product_total {font-size:12px; font-family:arial; color:#FFFFFF; text-decoration:none; font-weight:bold;}
.us_shopping_basket_table_catalog_number {font-size:12px; font-family:arial; color:#FFFFFF; text-decoration:none; font-weight:bold;}
.us_shopping_basket_table_property {font-size:12px; font-family:arial; color:#FFFFFF; text-decoration:none; font-weight:bold;}
.us_shopping_basket_table_remove_header  {}
.us_shopping_basket_table_row {background-color:#F7F7F5;}

.us_shopping_basket_table_num_value {font-size:12px; font-family:arial; color:#000000; text-decoration:none; font-weight:bold;}
.us_shopping_basket_table_catalog_number_value {font-size:12px; font-family:arial; color:#000000; text-decoration:none; font-weight:bold;}
.us_shopping_basket_table_product_name_value {font-size:12px; font-family:arial; color:#ED3923; text-decoration:none; font-weight:bold;}
.us_shopping_basket_table_quantity_value {font-size:12px; font-family:arial; color:#ED3923; text-decoration:none;} 
.us_shopping_basket_table_quantity_value a {font-size:12px; font-family:arial; color:#000000; text-decoration:underline; font-weight:bold;}
.us_shopping_basket_table_quantity_field {font-size:12px; font-family:arial; color:#000000; text-decoration:none;}

.us_shopping_basket_table_unit_price_value {font-size:12px; font-family:arial; color:#000000; text-decoration:none;}
.us_shopping_basket_table_product_total_value {font-size:12px; font-family:arial; color:#000000; text-decoration:none;}
.us_shopping_basket_table_product_remove {font-size:12px; font-family:arial; color:#000000; text-decoration:underline; font-weight:bold;}

.us_shopping_basket_table_total_text {font-size:12px; font-family:arial; color:#000000; text-decoration:none; font-weight:bold;}
.us_shopping_basket_table_total_value {font-size:12px; font-family:arial; color:#000000; text-decoration:none; padding:5px;}
.us_shopping_basket_table_vat_text {font-size:12px; font-family:arial; color:#000000; text-decoration:none; font-weight:bold; padding:5px;}
.us_shopping_basket_table_vat_value {font-size:12px; font-family:arial; color:#000000; text-decoration:none;}

.us_shopping_basket_table_total_including_vat_text {font-size:12px; font-family:arial; color:#000000; text-decoration:none; font-weight:bold; padding:5px;}
.us_shopping_basket_table_total_including_vat_value {font-size:12px; font-family:arial; color:#000000; text-decoration:none;}

.us_shopping_basket_end_purchase {font-size:12px; font-family:arial; color:#ED3923;  text-decoration:underline; font-weight:bold;}
.us_shopping_basket_continue_purchase {font-size:12px; font-family:arial; color:#ED3923; text-decoration:underline; font-weight:bold;}

/* Login Styles */
.us_login_main_table {}
.us_login_existing_client_cell {font-size:12px; font-family:arial; color:#000000; background-color:#E5E5E5;  font-weight:bold;}
.us_login_error_cell {font-size:12px; font-family:arial; color:#E80000; text-decoration:none; font-weight:bold;}
.us_login_email_field_text_cell {font-size:12px; font-family:arial; color:#000000; text-decoration:none;}
.us_login_email_field_cell {font-size:12px; font-family:arial; color:#000000; text-decoration:none; font-weight:bold;}
.us_login_email_field {font-size:12px; font-family:arial; color:#000000; text-decoration:none; width:150px;}
.us_login_password_field_text_cell {font-size:12px; font-family:arial; color:#000000;}
.us_login_password_field_cell {font-size:12px; font-family:arial; color:#000000; text-decoration:none; font-weight:bold;}
.us_login_password_field {font-size:12px; font-family:arial; color:#000000; text-decoration:none; width:150px;}
.us_login_login_text_cell {font-size:12px; font-family:arial; color:#000000; text-decoration:none;}
.us_login_login_text_cell a {color:#3399CC;}
.us_login_register_text_cell {font-size:12px; font-family:arial; color:#000000; text-decoration:none; background-color:#E5E5E5; font-weight:bold;}
.us_login_register_link_cell {font-size:12px; font-family:arial; color:#000000; text-decoration:none;}
.us_login_register_link_cell a {color:#3399CC;}

/* Registration Styles */
.us_registration_error_cell {font-size:12px; font-family:arial; color:#E80000; text-decoration:none; font-weight:bold; height:35px;}
.us_registration_first_name_text_cell {font-size:12px; font-family:arial; color:#000000; text-decoration:none; width:100px;}
.us_registration_first_name_field_cell {font-size:12px; font-family:arial; color:#000000; text-decoration:none;}
.us_registration_last_name_text_cell {font-size:12px; font-family:arial; color:#000000; text-decoration:none;}
.us_registration_last_name_field_cell {font-size:12px; font-family:arial; color:#000000; text-decoration:none;}
.us_registration_street_text_cell {font-size:12px; font-family:arial; color:#000000; text-decoration:none;}
.us_registration_street_field_cell {font-size:12px; font-family:arial; color:#000000; text-decoration:none;}
.us_registration_city_text_cell {font-size:12px; font-family:arial; color:#000000; text-decoration:none;}
.us_registration_city_field_cell {font-size:12px; font-family:arial; color:#000000; text-decoration:none;}
.us_registration_zip_code_text_cell {font-size:12px; font-family:arial; color:#000000; text-decoration:none;}
.us_registration_zip_code_field_cell {font-size:12px; font-family:arial; color:#000000; text-decoration:none;}
.us_registration_field {font-size:12px; font-family:arial; color:#000000; text-decoration:none; width:150px; height:20px;}
.us_registration_phone_1_text_cell {font-size:12px; font-family:arial; color:#000000; text-decoration:none;}
.us_registration_phone_1_field_cell {font-size:12px; font-family:arial; color:#000000; text-decoration:none;}
.us_registration_phone_2_text_cell {font-size:12px; font-family:arial; color:#000000; text-decoration:none;}
.us_registration_phone_2_field_cell {font-size:12px; font-family:arial; color:#000000; text-decoration:none;}
.us_registration_email_text_cell {font-size:12px; font-family:arial; color:#000000; text-decoration:none;}
.us_registration_email_field_cell {font-size:12px; font-family:arial; color:#000000; text-decoration:none;}
.us_registration_user_name_text_cell {font-size:12px; font-family:arial; color:#000000; text-decoration:none; background-color:#E5E5E5;}
.us_registration_user_name_field_cell {font-size:12px; font-family:arial; color:#000000; text-decoration:none;}
.us_registration_password_text_cell {font-size:12px; font-family:arial; color:#000000; text-decoration:none; background-color:#E5E5E5;}
.us_registration_password_field_cell {font-size:12px; font-family:arial; color:#000000; text-decoration:none;}
.us_registration_verify_password_text_cell {font-size:12px; font-family:arial; color:#000000; text-decoration:none; background-color:#E5E5E5;}
.us_registration_verify_password_field_cell {font-size:12px; font-family:arial; color:#000000; text-decoration:none;}
.us_registration_finish_registration_link_cell {font-size:14px; font-family:arial; color:#000000; text-decoration:none; text-align:right;}
.us_registration_finish_registration_link_cell a {color:#3399CC;}

.us_catalog_summery_item_regular_price_title_text, .us_catalog_item_regular_price_title_text
{font-size:13px; font-family:arial; font-weight:bold;}

.us_catalog_summery_item_price_title_text, .us_catalog_item_price_title_text
{font-size:13px; font-family:arial;	font-weight:bold;}

.us_catalog_summery_item_regular_price_text, .us_catalog_item_regular_price_text
{color:#ff0000; text-decoration:line-through; font-size:14px; font-family:arial; font-weight:bold;}

.us_catalog_summery_item_price_text, .us_catalog_item_price_text
{color:#000000;	font-size:12px;	font-family:arial; font-weight:bold;}

.us_shopping_basket_summery_table_product_name_value,
.us_shopping_basket_summery_table_quantity_value,
.us_shopping_basket_summery_table_product_total_value,
.us_shopping_basket_summery_table_total_text,
.us_shopping_basket_summery_table_total_value,
.us_shopping_basket_summery_table_vat_text,
.us_shopping_basket_summery_table_vat_value,
.us_shopping_basket_summery_empty_text
{font-family:arial; color:#000000; font-size:9px;}

.us_shopping_basket_summery_table_total_including_vat_text,
.us_shopping_basket_summery_table_total_including_vat_value
{font-family:arial; color:#000000; font-size:9px; font-weight:bold;}

.us_shopping_basket_checkout {font-size:12px; font-weight:bold; font-family:arial; color:#000000;}
.us_shopping_basket_continue_shopping {font-size:12px; font-weight:bold; font-family:arial; color:#000000;}

/* Forum Styles */
.us_forum_main_tr_color0,
.us_forum_main_tr_color2
{background-color:#fce55d;}

.us_forum_main_tr_color1,
.us_forum_main_tr_color3
{background-color:#e5e5e5;} 

.us_forum_message_subject_link,
.us_forum_message_commands_link,
.us_forum_paging_page_link,
.us_forum_add_message_link
{font-family:arial; font-size:12px; color:#000000; text-decoration:underline; font-weight:bold;}

.us_forum_message_subject_link:hover,
.us_forum_message_commands_link:hover,
.us_forum_paging_page_link:hover,
.us_forum_add_message_link:hover
{text-decoration:none; color:#a40000;}

.us_forum_num_pages,
.us_forum_add_message,
.us_forum_main_table,
.us_forum_main_td,
.us_forum_message_main_table,
.us_forum_message_main_tr,
.us_forum_message_subject_td,
.us_forum_message_no_content,
.us_forum_message_user_name,
.us_forum_message_content_table,
.us_forum_message_content_tr,
.us_forum_message_commands_tr,
.us_forum_message_commands_td,
.us_forum_paging_main_table,
.us_forum_paging_main_tr,
.us_forum_paging_selected_page,
.us_forum_paging_td
{font-family:arial; font-size:12px; color:#25220c;}

.us_forum_message_date {font-family:arial; font-size:12px; font-weight:bold;}
.us_forum_message_content_td {font-family:arial; font-size:12px; width:300px;}

.us_forum_add_msg_main_table {font-family:arial; font-size:12px; font-weight:bold; background-color:#dddee3;}
.us_forum_add_msg_title_row {color:#000000; background-color:#bdae3f; padding-right:5px;}
.us_forum_add_msg_title,
.us_forum_add_msg_form_row,
.us_forum_add_msg_form_cell,
.us_forum_add_msg_form_table,
.us_forum_add_msg_form_subject_row,
.us_forum_add_msg_form_subject_title,
.us_forum_add_msg_form_subject_cell,
.us_forum_add_msg_form_content_row,
.us_forum_add_msg_form_content_title,
.us_forum_add_msg_form_content_cell 
{font-family:arial; font-size:12px; font-weight:bold;}

.us_forum_add_msg_save_link {font-size:14px; color:#7b7227; font-weight:bold;}
.us_forum_add_msg_form_subject {font-family:arial; font-size:12px; width:400px; border:1px solid black;}
.us_forum_add_msg_form_content {font-family:arial; font-size:12px; width:400px; height:180px; border:1px solid black;}

/* Q&A Styles */
.us_q_n_a_main_table {}
.us_q_n_a_main_question_row {font-family:arial; color:#000000; font-size:12px; font-weight:bold;}
.us_q_n_a_main_question {font-family:arial; font-size:12px; font-weight:bold;}
.us_q_n_a_main_answer_row {font-family:arial; color:#000000; font-size:12px;}
.us_q_n_a_main_answer {font-family:arial; color:#000000; font-size:12px;}


/* Quick Contact Form Styles */
.us_short_contact_text_field_name {color:#000000; font-size:11px; font-family:Arial;}
.us_short_contact_name {}
.us_short_contact_phone {}
.us_short_contact_email {}
.us_short_contact_text_field {border:1px solid black; font-size:12px; font-family:Arial; width:75px;margin-left:5px;}
.us_short_contact_button {border:1px solid black; font-size:12px; font-family:Arial;} 


/* Sitemap */
.us_sitemap_link {font-size:12px; text-decoration:none; color:#000000;}
.us_sitemap_link:hover {color:#008AA9; text-decoration:underline;}
.us_sitemap_spacing {}

.but p a {
	color:#200000;
	font: normal 14px Arial;
	text-decoration:none;
}
.but p{
	background:url('http://mahut.upsite.co.il/images/but.jpg') top right no-repeat;
	vertical-align:bottom;
	width:144px;
	height:25px;
}
.but1 p a {
	color:#200000;
	font: normal 14px Arial;
	text-decoration:none;
}
.but1a{
	background:url('http://mahut.upsite.co.il/images/but.jpg') top right no-repeat;
	vertical-align:bottom;
	width:144px;
	height:25px;
}
.about_head,
.about_head a{
	font:normal 12px Arial;
	color:#066ab6;
	text-align:center;
	text-decoration:none;
}
.nlr p {
	margin:0px;
	padding:1px 0px;
}